/*==============================================*/
/************** 15.0 - Download Css ************/
/*============================================*/
#download {
    padding-top: 52px;
    padding-bottom: 60px;
}

.title-area.download-title-area {
	padding-bottom: 55px;
}

.download-area {
	text-align: center;

	.feature-image {
		padding-bottom: 0px;
	}

	.screen-img {
	    position: absolute;
	    top: 1%;
	    left: 19px;
	    width: 90%;
	}
}